.page_service .top_block_page_phone .left_block {
    width: 50%;
}
.page_service .top_block_page_phone .right_block {
    width: 50%;
    min-height: 314px;
}

#sections .owl-carousel .owl-stage{
    max-height: 362px;
}
.justify-center {
    justify-content: center;
}
.price_block {
    border: 1px solid #DADFE2;
    border-radius: 16px;
    padding: 16px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.price_block .wrap_img {
    margin-bottom: 10px;
}
.price_block_bottom {
    margin-top: 20px;
    padding: 10px;
    border-top: 1px solid #DADFE2;
    line-height: 1;
    text-align: center;
}
.price_block_bottom p:first-child {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #223449;
}
.help-cms .blue_section {
    border-radius: 16px;
}
.help-cms .blue_section h2, .help-cms .blue_section p {
    margin-bottom: 15px;
}
.page_service .block_steps {
    flex-wrap: wrap;
}
.page_service .block_steps .item_step:not(:last-child) {
    margin-right: 10px;
}
.page_service .block_steps .item_step p {
    font-size: 16px;
    color: #6E808E;
}
.page_service .block_steps .item_step p.name_step {
    font-size: 20px;
    font-weight: bold;
    color: #223449;
    margin-bottom: 10px;
}
.page_service .block_steps .item_step p.num_step {
    color: #1AB9FC;
}
.page_service .block_steps .item_step {
    max-width: unset;
    border-radius: 16px;
    padding: 20px;
    flex: 0 0 30%;
    border: 1px solid #DADFE2;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 40px;
}
.page_service .block_steps .item_step:after {
    content: none !important;
}
.checklist_style_circle {
    column-count: 3;
}
.checklist_style_circle {
    margin-right: 10px;
}
.price_block .checklist_style_circle {
    column-count: 1;
    margin-top: 15px;
}
.price_block p {
    color: #6E808E;
}
.price_block p.price_block_name {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
    color: #223449
}
.row.items_method > div {
    flex: 1;
    margin: 0 10px;
}
#how_work .owl-carousel .owl-stage {
    display: flex;
}
#how_work .owl-carousel .owl-item img {
    max-width: 245px !important;
    width: 245px;
    margin-bottom: 15px;
}
#how_work .owl-carousel .owl-item .big img {
    max-width: 489px !important;
    width: 489px;
}
#integrations.how_services_connect .owl-carousel .item{
    padding: 0;
    min-height: unset !important;
}
#integrations.how_services_connect .owl-carousel .item img {
    border-radius: 16px;
}
.checklist_style_circle ul {
    padding-left: 10px !important;
    margin-top: 10px;
}

.page_partners .checklist_style_circle ul li {
    color: #6E808E !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
}
.what-we-do .row.items_method .col-md-3 {
    flex: 0 0 calc(25% - 20px);
    margin-bottom: 30px;
}
.what-we-do .row.items_method {
    flex-wrap: wrap;
    justify-content: center;
}
#ya-direct h2 {
    margin-bottom: 30px;
}
.d-md-flex {
    display: flex;
    flex-wrap: wrap;
}
.mt-30 {
    margin-top: 30px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.align-items-start {
    align-items: flex-start;
}
.align-items-end {
    align-items: flex-end;
}
#ya-direct .num {
    width: 72px;
    line-height: 72px;
    display: block;
    flex: 0 0 72px;
    text-align: center;
    font-size: 30px;
    background: #fff;
    margin-right: 10px;
    border-radius: 16px;
    color: #1AB9FC;
}
#ya-direct h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
#ya-direct p {
    color: #6E808E;
    font-size: 14px;
}
@media (max-width: 768px) {
    .page_service .top_block_page_phone .left_block,
    .page_service .top_block_page_phone .right_block {
        width: 100%;
    }
    .checklist_style_circle {
        column-count: 1;
    }
    .block_steps {
        flex-direction: column;
    }
    .block_steps .item_step {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .how_work {
        text-align: center;
    }
    .how_work img {
        margin-bottom: 30px;
    }
    .page_service .block_steps .item_step {
        max-width: unset;
        flex: 1;
    }
    .page_service #by-numbers {
        padding-bottom: 50px;
    }
    .skeletron #description {
        margin-top: 50px;
    }
    .what-we-do .row.items_method .col-md-3 {
        flex: 0 0 100%;
    }
    .d-md-flex {
        display: block;
    }
    .mb-sm-30 {
        margin-bottom: 30px;
    }
    #how_work .owl-carousel .owl-item .big img {
        max-width: calc(100vw - 40px) !important;
    }
}